From 26512d02743b43209dada53ec8ed578cdd075dad Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: Feb 09 2016 15:43:17 +0000
Subject: [PATCH 275/1001] Fix indentation


---

diff --git a/hubs/widgets/pagure_pr.py b/hubs/widgets/pagure_pr.py
index 331bb7a..9e38b2a 100644
--- a/hubs/widgets/pagure_pr.py
+++ b/hubs/widgets/pagure_pr.py
@@ -63,17 +63,20 @@ def data(session, widget, repo):
     total_req = data['total_requests']
     all_pr = list()
     for i in range(0,total_req):
-      all_pr.append(dict(
-      pr_id=data['requests'][i]['id'],
-      pr_title=data['requests'][i]['title'][:45],
-      pr_openedby=data['requests'][i]['user']['name'],
-      pr_assignee=data['requests'][i]['assignee'],
-    ))
+        all_pr.append(
+            dict(
+                  pr_id=data['requests'][i]['id'],
+                  pr_title=data['requests'][i]['title'][:45],
+                  pr_openedby=data['requests'][i]['user']['name'],
+                  pr_assignee=data['requests'][i]['assignee'],
+            )
+        )
     all_pr.reverse()
-    return dict(all_pr=all_pr,
-    total_req=total_req,
-    repo=repo,
-)
+    return dict(
+        all_pr=all_pr,
+        total_req=total_req,
+        repo=repo,
+    )
 
 @hint()
 def should_invalidate(message, session, widget):

